html{ overflow:inherit;}


/* Controls
---------------------------------------------------------------------- */
.control{
    font-size:20px;
}

.controls{
   position:sticky;
   top:100px;
}

.controls h2{
    padding:0;
    font-weight: bold !important;
    font-size:16px !important;
}

/* Container
---------------------------------------------------------------------- */

.container {
    padding: 1rem;
    text-align: justify;
}

.container:after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Target Elements
---------------------------------------------------------------------- */

.wrapper .headsection--mobile,
.wrapper .headsection--mobile.section1{
    background: transparent !important;
    color: #404040 !important;
}
.wrapper .headsection--mobile .agenda-session-title,
.wrapper .headsection--mobile.section1 .agenda-session-title{
    color: #404040 !important;
}


.empty {
	background: #eceff1 !important;
}

.top-controls ul{
    padding:10px 0px 10px 0px;
}

.top-controls ul li{
    display:inline-block;
}

.top-controls ul .sort-li.active{
    font-weight:bold;
}

.top-controls .sort-li:hover{
    opacity:0.7;
    filter:alpha(opacity=70)!important;
    cursor:pointer;
}

.agenda-item-data{
    font-weight:400;
}

.agenda-item-data-duration{
    font-weight:400;
}


.custom-controls li{
    margin-bottom:0px;
    padding:0px 4px 4px 4px;
    font-size:14px !important;
	line-height:18px !important;
	font-family: 'knowledge-medium';
    text-decoration: none;
	color:#666666;
}
.custom-controls li:before{
	content: url(../../img/check.png);
    color: #404040;
	display: block;
	float: left;
	width: 23px;
	height: 23px;
	margin-right: 0px;
	margin-left: 22px;
	margin-top: -1px;
	padding: 4px 2px 0px 2px;
	text-align: center;
	font-size: 12px;
	line-height:18px;
    transition: .3s all ease;
    background: #404040;
	border-radius:100%;
	border: 1px solid #404040;
}

.custom-controls li.mixitup-control-active:before{
	content: url(../../img/check.png);
	font-family: 'knowledge-bold';
	padding: 1px 2px 2px 2px;
    color: #404040;
    background: #fff;
    font-size: 16px !important;
    line-height: .5;
	border: 1px solid #404040;
}

@media (min-width:1400px){
.custom-controls li{
    margin-bottom:10px;
    padding:1px 7px 1px 7px;
    font-size:18px !important;
	line-height:24px !important;
	font-family: 'knowledge-medium';
    text-decoration: none;
	color:#666666;
}
.custom-controls li:before{
	content: url(../../img/check.png);
    color: #404040;
	display: block;
	float: left;
	width: 26px;
	height: 26px;
	margin-right: 0px;
	margin-left: 22px;
	margin-top: -1px;
	padding: 3px 2px 2px 2px;
	text-align: center;
	font-size: 12px;
	line-height:18px;
    transition: .3s all ease;
    background: #404040;
	border-radius:100%;
	border: 1px solid #FFFFFF;
}

.custom-controls li.mixitup-control-active:before{
	content: url(../../img/check.png);
	font-family: 'knowledge-bold';
	padding: 1px 2px 2px 2px;
    color: #404040;
    background: #fff;
    font-size: 18px !important;
    line-height: .5;
	border: 1px solid #FFFFFF;
}
}

.custom-controls li:hover{
    cursor:pointer;
}


.controls-lg--fix{
        position: relative;
        top: 173px;
        z-index: 12;
        width: calc(100% + 14px);
        margin-left: -10px;
        margin-right: -10px;
        max-width: calc(100% + 14px);
        display: block;
        flex: none;
    }

@media (min-width:852px){
    .controls-lg--fix{
        position: -webkit-sticky !important;
        position: sticky !important;
        top: 173px;
        z-index: 12;
        width: calc(100% + 14px);
        margin-left: -10px;
        margin-right: -10px;
        max-width: calc(100% + 14px);
        display: block;
        flex: none;
    }
}

.controls-lg--fix .custom-controls li{
    font-size: 13px;
    margin-bottom: 3px;
    position: relative;
    width: auto;
}
.controls-lg--fix .custom-controls li:before{
    left: -30px;
}

li.select-all{
    border-left: .0rem solid #000;
}

.select-all.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-section1 {
    border-left: .0rem solid #ad4c9d;
}

.select-section1.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-section2 {
    border-left: .0rem solid #404040;
}

.select-section2.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-section3 {
    border-left: .0rem solid #404040;
}

.select-section3.mixitup-control-active{
    background: #fff;
	color:#404040;
}


li.select-section4{
    border-left: .0rem solid #404040;
}

.select-section4.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-section5{
    border-left: .0rem solid #ad4c9d;
}

.select-section5.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-section6{
    border-left: .0rem solid #ad4c9d;
}

.select-section6.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-lunch{
    border-left: .0rem solid #1B54A8;
}

.select-lunch.mixitup-control-active{
    background:rgba(27,84,168, 0.2);
}

li.select-section7{
    border-left: .0rem solid #ad4c9d;
}

.select-section7.mixitup-control-active{
    background:rgba(28,79,74, 0.2);
}

li.select-section8{
    border-left: .0rem solid #404040;
}

.select-section8.mixitup-control-active{
    background:rgba(28,79,74, 0.2);
}

li.select-section9{
    border-left: .0rem solid #ad4c9d;
}

.select-section9.mixitup-control-active{
    background:rgba(28,79,74, 0.2);
}

li.select-section10{
    border-left: .0rem solid #404040;
}

.select-section10.mixitup-control-active{
    background:rgba(28,79,74, 0.2);
}

li.select-section11{
    border-left: .0rem solid #ad4c9d;
}

.select-section11.mixitup-control-active{
    background:rgba(28,79,74, 0.2);
}

li.select-break{
    border-left: .0rem solid #404040;
    background:#e5e5e5 !important;
}

.select-break.mixitup-control-active{
    background:rgba(28,79,74, 0.2);
}
.format-controls li{
    margin-bottom:0px;
    padding:0px 4px 4px 4px;
    font-size:14px !important;
	line-height:18px !important;
	font-family: 'knowledge-medium';
    text-decoration: none;
	color:#666666;
}

@media (min-width:1400px){
.format-controls li{
    margin-bottom:10px;
    padding:2px 7px 2px 7px;
    font-size:18px !important;
	line-height:24px !important;
	font-family: 'knowledge-medium';
    text-decoration: none;
	color:#666666;
}
}
.format-controls:hover{
    cursor:pointer;
}

.format-controls .mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-region1 {
    border-left: .0rem solid #ad4c9d;
}

.select-region1.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-region2 {
    border-left: .0rem solid #404040;
}

.select-region2.mixitup-control-active{
    background: #fff;
	color:#404040;
}

li.select-region3 {
    border-left: .0rem solid #404040;
}

.select-region3.mixitup-control-active{
    background: #fff;
	color:#404040;
}


li.select-region4{
    border-left: .0rem solid #404040;
}

.select-region4.mixitup-control-active{
    background: #fff;
	color:#404040;
}


/*EXTRA STYLES*/

	.speaker-header{
        display: inline-block; width:100%;
    }
	.speaker-header img{
        display: inline-block; vertical-align:baseline; max-height:40px; margin-right:12px;
    }
	.arrow-down{
        overflow: hidden;
    }
    .border-box{
        box-sizing: border-box;
    }
    .border-box *{
        box-sizing: border-box;
    }
    .controls{
        position: -webkit-sticky;
        position: sticky;
        top:130px;
		background:#f2f2f2;
		padding:16px;
		border-radius: 3px;
    }
    .controls h4{
		text-align: left;
		margin: 0px 0px 20px;
		color:#404040;
    }
    .controls p{
        font-family: 'knowledge-medium';
		margin: -2px 0px 10px;
		color:#404040;
        font-size: 18px;
		line-height:22px;
    }
    .controls li{
        font-size: 18px;
		line-height:24px;
		list-style: none;
		color:#404040;
        margin-bottom: 5px;
        margin-left: -10px;
        width: 100%;
    }
	@media (min-width: 1400px) {
	.controls li{
        margin-left: -6px;
    }
	}
    .controls li:before{
        position: absolute;
        left: 0;
    }
    .controls li::marker{
        content: none;
    }
	@media (max-width: 991px) {
	.controls{
		margin-bottom:40px
	}
	}
	@media (max-width: 1200px) {
	.controls{
        top:160px;
    }
	}
    .custom-controls li.mixitup-control-active:before{
        line-height: 1.3;
        font-size: 18px;
    }
    .mix-section-wrapper{
        background: transparent;
        border: 0 none !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
/*
        display: grid;
        grid-column-template: repeat( auto-fit, minmax(33.33%, 1fr) );
*/
        padding: 0 5px 0 0;
        margin: 0;
        width: 100%;
        min-width: 100%;
/*         min-width: 33.33%; */
    }
    .mix-section-wrapper > .flex-panel *{
        flex-grow: 1;
        min-width: 20%;
/*        width: auto !important;  33.33%; */
/*         transition: .3s all linear;*/
    }
    /*
    .mix-section-wrapper > *:last-child{
        flex-grow: 1;
    }
    */
    .mix.headsection{
        -ms-flex-item-align: start;
        align-self: start;
        -ms-flex-positive: 1;
        -webkit-box-flex:1;
        flex-grow: 1;
        width: 100%;
    }
    .row.mix-col{
        margin-top: -5px;
    }
    .flex-panel{
        background-color: transparent !important;
        border: 0 none !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column!;
        flex-direction: column;
        padding: 5px;
        margin-bottom: 0;
        min-width: 20%;
    }
    @media (max-width:991px){
        .flex-panel{
            min-width: 100%;
        }
    }
    .flex-panel .headsection{
/*
        -ms-flex-positive:0;
        -webkit-box-flex:0;
        flex-grow: 0;
*/
    }
    .flex-panel .agenda-session-title{
/*         font-size: 18px !important; */
/*         min-height: 90px; */
    }

    .flex-panel >*{
        width: 100%;
        height: auto;
        padding: 16px 16px 16px 16px;
        border-top: 1px solid #EEE;
        border-bottom: 1px solid #EEE;
        border-right: 1px solid #EEE;
        transition: 0s;
    }
    .mix .presentation{
        background: #fff;
    }

.headsection--mobile{
    margin-bottom: 5px;
    padding: 10px;
}
.headsection--mobile .agenda-session-title{
    text-align: left;
    font-size: 16px !important;
    font-weight: normal !important;
}
.mix.section1+.mix.section1 >div >.headsection{
    display: none;
}
.mix.section2+.mix.section2 >div >.headsection{
    display: none;
}
.mix.section3+.mix.section3 >div >.headsection{
    display: none;
}
.mix.section4+.mix.section4 >div >.headsection{
    display: none;
}
.mix.section5+.mix.section5 >div >.headsection{
    display: none;
}
.mix.section6+.mix.section6 >div >.headsection{
    display: none;
}
.mix.section7+.mix.section7 >div >.headsection{
    display: none;
}
.mix.section8+.mix.section8 >div >.headsection{
    display: none;
}
.mix.section9+.mix.section9 >div >.headsection{
    display: none;
}
.mix.section10+.mix.section10 >div >.headsection{
    display: none;
}
.mix.section11+.mix.section11 >div >.headsection{
    display: none;
}
.mix.section12+.mix.section12 >div >.headsection{
    display: none;
}
.mix.region1+.mix.region1 >div >.headsection{
    display: none;
}
.mix.region2+.mix.region2 >div >.headsection{
    display: none;
}
.mix.region3+.mix.region3 >div >.headsection{
    display: none;
}
.mix.region4+.mix.region4 >div >.headsection{
    display: none;
}